<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	   xmlns:p="http://www.springframework.org/schema/p"
	   xmlns:http="http://cxf.apache.org/transports/http/configuration" xmlns="http://www.springframework.org/schema/beans"
	   xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd


						http://cxf.apache.org/transports/http/configuration http://cxf.apache.org/schemas/configuration/http-conf.xsd">


	<bean name="/ui/objectstoreInspector.do"
		  class="eu.dnetlib.functionality.modular.ui.objectStore.ObjectStoreServiceEntryPointController"
		  p:menu="ObjectStore Service Inspector"
		  p:title="ObjectStore Service Inspector"
		  p:description="ObjectStore Service Inspector"
		  p:order="4"
		  p:group="Tools">
		<property name="permissionLevels">
			<set>
				<value>IS_ADMIN</value>
			</set>
		</property>
	</bean>

</beans>
